.mask {
    display: none;
    z-index: 2000;
    position: fixed;
    top:0;left:0;
    width:100%;
    height:100%;
    background: rgba(0,0,0,.3);
}
.mask-success {
    display: none;
    position: absolute;
    top: 40%;
    margin-left: 65px;
}
.mask-success .mask-success-icon {
    margin:0 auto;
    width:75px;
    height:75px;
    background:url('../images/success.png') no-repeat center;
    background-size: contain;
}
.mask-success .mask-success-msg {
    font-size:38px;
    color:#fff;
}
.mask-loading {
    display: none;
    position: absolute;
    top:35%;
}
.mask-loading .mask-loading-icon {
    margin:0 auto;
    width:8rem;
    height:8rem;
    font-size:6em;
    color:#fff;
    text-align:center;
    /*background:url('../images/loading.gif') no-repeat center;*/
    /*background-size: contain;*/
}
.mask-loading .mask-loading-msg {
    font-size:40px;
    color:#fff;
    margin-top: 3.5rem;
}
.mask-confirm {
    display: none;
    position: absolute;
    top:30%;
    background-color: #fff;
    border-radius: 5px;
}